package com.flyfish.framework.beans.annotations;

import java.lang.annotation.*;

/**
 * RestBean扫描注解
 *
 * @author wangyu
 */
@Target({ElementType.TYPE})
@Retention(RetentionPolicy.RUNTIME)
@Documented
public @interface RestBean {

    /**
     * 生成的REST资源名称
     *
     * @return
     */
    String value() default "";
}
